import request from '@/utils/request'
//获取部门管理列表
export function getDeptList(data) {
  return request({
    url: '/system/getDeptList',
    method: 'post',
    params: data
  })
}
//获取部门的树结构
export function getDeptTreeData(data) {
  return request({
    url: '/system/getDeptTreeData',
    method: 'post',
    params: data
  })
}
//获取单个部门的详情
//获取部门的树结构
export function getDeptInfo(data) {
  return request({
    url: '/system/getDeptInfo',
    method: 'post',
    params: data
  })
}
//编辑部门确定
export function updateDept(data) {
  return request({
    url: '/system/updateDept',
    method: 'post',
    params: data
  })
}
//增加部门确定
export function addDept(data) {
  return request({
    url: '/system/addDept',
    method: 'post',
    params: data
  })
}



